[SWS-561] Update Xalan dependency to 2.7.1 Created: 31/Aug/09  Updated: 04/May/12  Resolved: 10/Sep/09

Status: Closed
Project: Spring Web Services
Component/s: Core
Affects Version/s: None
Fix Version/s: 1.5.9

Type: Task Priority: Minor
Reporter: Tareq Abedrabbo Assignee: Tareq Abedrabbo
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Description   

Note: Wss4j depends on Xalan 2.7.1 (does not work with 2.7.0)



 Comments   
Comment by Arjen Poutsma [ 04/May/12 ]

Closing old issues

Generated at Sun Dec 17 15:48:07 UTC 2017 using JIRA 6.4.14#64029-sha1:ae256fe0fbb912241490ff1cecfb323ea0905ca5.